/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */
.wp-block .custom-list,
.custom-list {
  padding: 3.75rem 0;
  background-size: cover;
  background-position: center bottom;
}
.wp-block .custom-list h2,
.custom-list h2 {
  text-align: center;
}
@media (min-width: 1024px) {
  .wp-block .custom-list h2,
  .custom-list h2 {
    margin-bottom: 2rem;
  }
}
.wp-block .custom-list-columns,
.custom-list-columns {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 40.625rem;
  margin: 0 auto;
}
.wp-block .custom-list-column,
.custom-list-column {
  width: 100%;
  flex: 0 0 100%;
  justify-content: space-between;
  height: 100%;
}
.wp-block .custom-list-column:not(:last-child),
.custom-list-column:not(:last-child) {
  margin-bottom: 3rem;
}
.wp-block .custom-list-column--title,
.custom-list-column--title {
  margin-bottom: 1.25rem;
  display: flex;
  align-items: center;
}
.wp-block .custom-list-column--title svg,
.custom-list-column--title svg {
  width: 100%;
  max-width: 2.25rem;
  height: 2.25rem;
  margin-right: 1.125rem;
}
.wp-block .custom-list-column--text p,
.custom-list-column--text p {
  margin-bottom: 0;
}
.wp-block .custom-list-upper-text,
.custom-list-upper-text {
  max-width: 39.375rem;
}
.wp-block .custom-list-lower-text,
.custom-list-lower-text {
  max-width: 50rem;
}
.wp-block .custom-list-content,
.custom-list-content {
  display: flex;
  flex-direction: column;
}
.wp-block .custom-list.white, .wp-block .custom-list.left,
.custom-list.white,
.custom-list.left {
  background-image: url(../../img/bg_custom-list_right.svg), linear-gradient(rgb(25, 7, 80) 0%, rgb(47, 13, 150) 100%);
  background-repeat: no-repeat, no-repeat;
  background-position: right, top left;
}
@media (min-width: 1024px) {
  .wp-block .custom-list.white, .wp-block .custom-list.left,
  .custom-list.white,
  .custom-list.left {
    background-image: url(../../img/bg_custom-list_left.svg), url(../../img/bg_custom-list_right.svg), linear-gradient(rgb(25, 7, 80) 0%, rgb(47, 13, 150) 100%);
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: left, right, top left;
  }
}
.wp-block .custom-list.white h2,
.wp-block .custom-list.white .sk-text--h5,
.wp-block .custom-list.white .sk-text--lg, .wp-block .custom-list.left h2,
.wp-block .custom-list.left .sk-text--h5,
.wp-block .custom-list.left .sk-text--lg,
.custom-list.white h2,
.custom-list.white .sk-text--h5,
.custom-list.white .sk-text--lg,
.custom-list.left h2,
.custom-list.left .sk-text--h5,
.custom-list.left .sk-text--lg {
  color: var(--sk-color-white);
}
.wp-block .custom-list.left,
.custom-list.left {
  padding: 2.5rem 0;
}
@media (min-width: 1024px) {
  .wp-block .custom-list.left,
  .custom-list.left {
    padding: 5rem 0;
  }
}
@media (max-width: 1024px) {
  .wp-block .custom-list.left,
  .custom-list.left {
    background-position: left;
  }
}
.wp-block .custom-list.left .custom-list-title,
.custom-list.left .custom-list-title {
  margin-bottom: 2.25rem;
}
@media (min-width: 1024px) {
  .wp-block .custom-list.left .custom-list-title,
  .custom-list.left .custom-list-title {
    margin-bottom: 4rem;
  }
}
.wp-block .custom-list.left .custom-list-content,
.custom-list.left .custom-list-content {
  flex-direction: row;
  align-items: center;
  gap: 1.25rem;
}
.wp-block .custom-list.left .custom-list-columns,
.custom-list.left .custom-list-columns {
  margin: 2.25rem 0;
}
.wp-block .custom-list.left .custom-list-columns .custom-list-column,
.custom-list.left .custom-list-columns .custom-list-column {
  margin-bottom: 2.25rem;
}
.wp-block .custom-list.left .custom-list-columns .custom-list-column:last-of-type,
.custom-list.left .custom-list-columns .custom-list-column:last-of-type {
  margin: 0;
}
.wp-block .custom-list.left .custom-list-columns .custom-list-column img,
.custom-list.left .custom-list-columns .custom-list-column img {
  height: 4rem;
  width: 4rem;
}
.wp-block .custom-list.left .custom-list-columns .custom-list-column .custom-list-column--text,
.custom-list.left .custom-list-columns .custom-list-column .custom-list-column--text {
  flex: calc(100% - 4rem);
  max-width: 34.125rem;
  font-size: var(--sk-text--h6);
  line-height: var(--sk-line-height--h6);
}

.wp-block-column .custom-list {
  padding: 0;
}
.wp-block-column .custom-list-content {
  position: relative;
  padding-left: 3.125rem;
}
.wp-block-column .custom-list-columns {
  max-width: 35.125rem;
  margin: 0;
}
@media (min-width: 1024px) {
  .wp-block-column .custom-list-columns {
    margin-left: auto;
  }
}
.wp-block-column .custom-list-column--title {
  margin-bottom: 0.25rem;
  font-weight: bold;
}
.wp-block-column .custom-list-column--title svg {
  position: absolute;
  width: 1.875rem;
  height: 1.875rem;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.wp-block-column .custom-list-column--title svg circle {
  fill: var(--sk-color-fourth-dark);
}
.wp-block-column .custom-list-column--text {
  font-size: var(--sk-text-base-size);
}
.wp-block-column .custom-list .sk-container {
  padding: 0;
}

.video + .custom-list,
.columns-content:not(.white) + .custom-list {
  padding-top: 0;
}
